Skip to main content
GET
/
analysis
/
{analysis_id}
/
results
/
raw_data
Get raw data
curl --request GET \
  --url 'https://partner-api.ochy-prod.com/analysis/{analysis_id}/results/raw_data?apiKey='
{
  "video_input_information": {
    "duration": 5.6,
    "fps": 30,
    "height": 1080,
    "width": 1920
  },
  "frames": {
    "1": {
      "timestamp": -26.667,
      "positions": {
        "head_top_pos": {
          "x": 283.312,
          "y": 478.25
        },
        "nose_pos": {
          "x": 283.312,
          "y": 468.438
        },
        "neck_pos": {
          "x": 272.104,
          "y": 468.438
        },
        "left_shoulder_pos": {
          "x": 283.312,
          "y": 463.531
        },
        "left_elbow_pos": {
          "x": 277.708,
          "y": 448.812
        },
        "left_wrist_pos": {
          "x": 277.708,
          "y": 439
        },
        "left_hip_pos": {
          "x": 272.104,
          "y": 434.094
        },
        "left_knee_pos": {
          "x": 283.312,
          "y": 414.469
        },
        "left_ankle_pos": {
          "x": 277.708,
          "y": 394.844
        },
        "left_heel_pos": {
          "x": 283.312,
          "y": 394.844
        },
        "left_foot_pos": {
          "x": 277.708,
          "y": 385.031
        },
        "right_shoulder_pos": {
          "x": 260.896,
          "y": 463.531
        },
        "right_elbow_pos": {
          "x": 249.687,
          "y": 448.812
        },
        "right_wrist_pos": {
          "x": 266.5,
          "y": 443.906
        },
        "right_hip_pos": {
          "x": 260.896,
          "y": 434.094
        },
        "right_knee_pos": {
          "x": 260.896,
          "y": 409.563
        },
        "right_ankle_pos": {
          "x": 255.292,
          "y": 394.844
        },
        "right_heel_pos": {
          "x": 249.687,
          "y": 399.75
        },
        "right_foot_pos": {
          "x": 255.292,
          "y": 389.938
        }
      },
      "human_bbox": {
        "min_x": 132,
        "min_y": 484,
        "max_x": 401,
        "max_y": 798
      }
    }
  }
}

Authorizations

apiKey
string
query
required

Your API key, passed as a query parameter on every request.

Path Parameters

analysis_id
string
required

Analysis ID returned by the start endpoint.

Response

Raw frame-by-frame data.

Shape varies by analysis type. See description for details.